Subject: Missing Headers

From: [email-masked] (Doug Andersen)
Date: Fri, 29 Jul 1994 22:35:27 GMT

I recently started getting messages from one specific person that are 
missing headers.  I've gotten dozens of emails from her with no problem, 
and all of the sudden her messages are missing the from:, subject: and 
path: headers.  Usually the messages only has a date and to: line.

We both use Pine, and I haven't had problems with anyone else.  She has 
mailed herself letters and they look just fine.

Any ideas what this could be?

-- 
Doug Andersen
[email-masked]
"There's never enough time to do all the nothing you want." - Bill Watterson